Subject: linux-next: manual merge of the mmc-uh tree with the sunxi tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 20 Jan 2015 14:17:50 +1100

Hi Ulf,

Today's linux-next merge of the mmc-uh tree got a conflict in
drivers/mmc/host/sunxi-mmc.c between commit 6c09bb851e57 ("mmc: sunxi:
Convert MMC driver to the standard clock phase API") from the sunxi
tree and commit 776e24c502da ("mmc: sunxi: Removing unused code") from
the mmc-uh tree.

I fixed it up (the former includes the latter change) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]